.clear { clear:both; }
.clearBoth { clear:both!important; display:block!important; }
.clearLeft { clear:left!important; }
.clearRight { clear:right!important; }
.floatNone { float:none!important; }
.floatLeft { float:left!important; }
.floatRight { float:right!important; }
.alignLeft { text-align:left!important; }
.alignRight { text-align:right!important; }
.alignCenter { text-align:center!important; }
.indent { text-indent:-9999px!important; overflow:hidden!important; display:block!important; }
.noIndent { text-indent:0!important; }
.displayNone, .hide { display:none!important; }
.displayBlock, .show { display:block!important; }
.hidden { visibility:hidden!important; }
.visible { visibility:visible!important; }
.upperCase { text-transform:uppercase; }
.lowerCase { text-transform:lowercase; }
.noMargin { margin:0!important; }
.noPadding { padding:0!important; }
.noBorder { border:none!important; }
.noBg { background:none!important; }
.heightAuto, .noHeight { height:auto!important; }
.heightFull { height:100%!important; }
.widthAuto, .noWitdh { width:auto!important; }
.widthFull { width:100%!important; }
.cursorPointer { cursor:pointer!important; }
.cursorDefault { cursor:default!important; }
.cursorWait { cursor:wait!important; }
.cursorCrosshair { cursor:crosshair!important; }
.debug { outline:1px dotted red!important; }
.bold { font-weight:bold; }
.strong { font-weight:bold!important; }
.italic { font-style:italic!important; }
.inline li { display:inline; list-style:none; }
.border { border:1px solid; }
.highlight { background-color:#ffc; }
.odd { background-color:#eee; }
